<% if @loans.present? %>
  <% @loans.each do |loan| %>
    <tr>
      <td><label class="ui <%= library_loan_status_class(loan) %> horizontal label"><%= library_loan_status_message(loan) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= loan.reserve.copy.book.title.titleize %>
            <div class="sub header">
              <strong>Prestado a: </strong> <%= loan.reserve.user.full_name.titleize %><br>
              <strong>Codigo CUTTER: </strong> <%= loan.reserve.copy.book.main_author.code.upcase %> <br>
              <strong>Codigo DEWEY: </strong> <%= loan.reserve.copy.book.category.code.upcase %> <br>
              <strong>Ubicación física: </strong> <%= loan.id %><br>
              <strong>Fecha y hora del prestamo: </strong> <%= l(loan.created_at, format: '%d/%m/%Y %H:%M') %><br>
              <strong>Fecha tope de devolución: </strong> <%= l(loan.return_date, format: '%d/%m/%Y %H:%M') %><br>
              <strong>Fecha de devolución: </strong> <%= loan.was_received_date.present? ? l(loan.was_received_date, format: '%d/%m/%Y %H:%M') : 'Aun no se ha devuelto' %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/library/loans/loans/partials/table_actions', locals: { loan: loan }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
